<?xml version="1.0" encoding="UTF-8"?>
<MITEMSMENU desc_thai="ทะเบียนแม่แบบรายงาน" desc_eng="Template report table" editcheck="true" mainhelp="MITEMSMENUHELP" referhelp="MITEMSMENUHELP" mainkey="USER_LEVEL" fieldsystem="*" protype="table" deleteflag="false" config_field="">
<FIELD>
		<USER_LEVEL lang="A" encrypt="false" log="false" type="String">
		    <KEY>1</KEY>
			<WIDTH>30</WIDTH>
			<DESC_ENG>LEVEL</DESC_ENG>
			<DESC_THAI>ระดับ </DESC_THAI>
			<REQUIRE>TRUE</REQUIRE>
			<RELATION>HTRAINTRNEE</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>30</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>ระดับ</ALT_THAI>
				<ALT_ENG>LEVEL</ALT_ENG>
			</COMPONENT>
		</USER_LEVEL>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<GROUP>testprocess,import,payrollimport,requisition</GROUP>
			<RELATION>MCOMPANY</RELATION>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
				<READONLY>TRUE</READONLY>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<CODE lang="A" encrypt="false" log="false" type="String">			
           <KEY>3</KEY>
			<WIDTH>50</WIDTH>
			<DESC_ENG>Menu Id</DESC_ENG>
			<DESC_THAI>รหัสเมนู</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Menu id</ALT_ENG>
				<ALT_THAI>รหัสเมนู</ALT_THAI>
				<READONLY>true</READONLY>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</CODE>
		<MODULE lang="A" encrypt="false" log="false" type="String">			
           <KEY>4</KEY>
			<WIDTH>20</WIDTH>
			<DESC_ENG>Module</DESC_ENG>
			<DESC_THAI>Module</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Module</ALT_ENG>
				<ALT_THAI>Module</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</MODULE>
		<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>512</WIDTH>
			<DESC_ENG>Detail</DESC_ENG>
			<DESC_THAI>รายละเอียด</DESC_THAI>
			<REFER_LANG>EDESC</REFER_LANG>
			<COMPONENT type="textarea">
			<SIZECHAR>70</SIZECHAR>
			<LINES>10</LINES>
				<ALT_ENG>Detail</ALT_ENG>
				<ALT_THAI>รายละเอียด</ALT_THAI>
			</COMPONENT>
		</TDESC>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>512</WIDTH>
			<DESC_ENG>Detail (Eng.)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ภาษาอังกฤษ)</DESC_THAI>
			<REFER_LANG>TDESC</REFER_LANG>
			<COMPONENT type="textarea">
				<SIZECHAR>70</SIZECHAR>
				<LINES>10</LINES>
				<ALT_ENG>Detail (Eng.)</ALT_ENG>
				<ALT_THAI>รายละเอียด (ภาษาอังกฤษ)</ALT_THAI>
			</COMPONENT>
		</EDESC>
		<PERMISSION_SAVE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Permission Save</DESC_ENG>
			<DESC_THAI>สิทธิ์บันทึกข้อมูล</DESC_THAI>
			<COMPONENT type="radio">
				<SIZE>15</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>Permission Save</ALT_ENG>
				<ALT_THAI>สิทธิ์บันทึกข้อมูล</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<DEFAULTVALUE>1</DEFAULTVALUE>
			</COMPONENT>
		</PERMISSION_SAVE>
		<PERMISSION_EDIT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Permission Edit</DESC_ENG>
			<DESC_THAI>สิทธิ์แก้ไขข้อมูล</DESC_THAI>
			<COMPONENT type="radio">
				<SIZE>15</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>Permission Edit</ALT_ENG>
				<ALT_THAI>สิทธิ์แก้ไขข้อมูล</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<DEFAULTVALUE>1</DEFAULTVALUE>
			</COMPONENT>
		</PERMISSION_EDIT>

		<PERMISSION_DELETE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>2</WIDTH>
			<DESC_ENG>Permission Delete</DESC_ENG>
			<DESC_THAI>สิทธิ์ลบข้อมูล</DESC_THAI>
			<COMPONENT type="radio">
				<SIZE>15</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>Permission Delete</ALT_ENG>
				<ALT_THAI>สิทธิ์ลบข้อมูล</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<DEFAULTVALUE>1</DEFAULTVALUE>
			</COMPONENT>
		</PERMISSION_DELETE>
</FIELD>
	<RELATION>
	</RELATION>
</MITEMSMENU>
